% Created 2023-06-19 Mon 14:48
% Intended LaTeX compiler: pdflatex
\documentclass[presentation]{beamer}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\usepackage{hyperxmp}
\mode<beamer>{\usetheme{Madrid}}
\usetheme{default}
\mode<presentation>

\input{resources/colors}
\definecolor{mpievolbio_green}{RGB}{0,124,119}
\setbeamercolor*{frametitle}{fg=white,bg=mpievolbio_green}
\setbeamercolor*{section in head/foot}{fg=white,bg=mpievolbio_green}
\setbeamercolor*{date in head/foot}{fg=white,bg=mpievolbio_green}
\setbeamercolor*{author in head/foot}{fg=white,bg=mpievolbio_green}
\setbeamercolor*{title in head/foot}{fg=white,bg=mpievolbio_green}
\setbeamercolor{structure}{bg=mpievolbio_green}
\setbeamercolor{block title}{fg=white,bg=structure.bg}
\setbeamercolor{block body}{use=block title,bg=block title.bg!10}
\setbeamercolor{title}{fg=white,bg=mpievolbio_green}
\setbeamercolor{itemize item}{fg=mpievolbio_green}
\setbeamercolor{itemize subitem}{fg=mpievolbio_green}
\setbeamercolor{enumerate item}{fg=mpievolbio_green}
\setbeamercolor{enumerate subitem}{fg=mpievolbio_green}
\setbeamercolor{description item}{fg=mpievolbio_green}
\setbeamertemplate{itemize item}[circle]
\setbeamertemplate{itemize subitem}[circle]
\setbeamertemplate{itemize subsubitem}[circle]
\setbeamercolor{alerted text}{fg=mpievolbio_green}

% Remove navigation symbols
\setbeamertemplate{navigation symbols}{}
% Position logo in lower right corner
\usepackage{tikz}
\usetikzlibrary{shapes.geometric}
\logo{%
  \begin{tikzpicture}[overlay, remember picture]
    \node[left=-0.18cm] at (0,0){
      \includegraphics[width=0.05\textwidth]{mpg_logo_FGgreen_BGalpha.png}
    };
  \end{tikzpicture}
}

\usetheme{default}
\author[C. Fortmann-Grote -- CC-BY 4]{}
\date[20.6.2023]{}
\title[MPIEB @ NFDI4BI]{Max Planck Institute for Evolutionary Biology's participation in NFDI4BIOIMAGE}
\hypersetup{
 pdfauthor={Carsten Fortmann-Grote},
 pdftitle={Max Planck Institute for Evolutionary Biology's participation in NFDI4BioImage},
 pdfkeywords={NFDI, Bio Imaging, Linked Data, Controlled Vocabulary, Knowledge Base},
 pdfsubject={NFDI4BIOIMAGE Kickoff Meeting},
 pdfdate={D:20230620100000Z},
 pdfcreator={Emacs 27.1 (Org mode 9.6.1)}, 
 pdflang={English}}
\begin{document}

{
  \setbeamertemplate{background}{%
    \includegraphics[width=\paperwidth]{Luftbild.jpg}\\
    \includegraphics[width=3em]{CC-BY-4.0_88x31.png} CC-BY 4.0
  }
  
  \begin{frame}
    \color{white}
      \titlepage
    \end{frame}
}
\begin{frame}[label={sec:org9917aff}]{A short tour of the institute}
  \footnotesize
  \begin{columns}
    \begin{column}{0.3\columnwidth}
      \begin{block}{Evolutionary Genetics (D. Tautz)}
        \vspace*{2ex}
        \begin{itemize}
        \item Mus domesticus, mus musculus
        \item Behavioural genomics
        \item Population genetics
        \end{itemize}
        \vspace*{2ex}
        \begin{figure}[htbp]
          \centering
          \includegraphics[width=.9\linewidth]{2023-06-19_09-46-11_screenshot.png}
          {\tiny\url{https://www.evolbio.mpg.de/}}
        \end{figure}
      \end{block}
    \end{column}
    \begin{column}{0.3\columnwidth}
      \begin{block}{Microbial Population Biology (P. Rainey)}
        \begin{itemize}
        \item Pseudomonas fluorescens, Bacillus sub.
        \item Evolution of communities
        \item Host-microbe interactions
        \item Population genetics
        \end{itemize}
        \begin{figure}[htbp]
          \centering
          \includegraphics[width=.9\linewidth]{sbw25.png}
          {\tiny{credits: Theodosiou (left), Schwarz (middle), Grote (right)}}
        \end{figure}
      \end{block}
    \end{column}

    \begin{column}{0.3\columnwidth}
      \begin{block}{Theoretical Biology (A. Traulsen)}
        \begin{itemize}
        \item Evolutionary networks
        \item Population Structure and Game Theory
        \item Metaorganisms
        \item Cancer Evolution
        \end{itemize}
        \begin{figure}[htbp]
          \centering
          \includegraphics[width=.9\linewidth]{2023-06-19_10-07-46_screenshot.png}
          {\tiny{Hindersin et al, \href{https://dx.doi.org/10.1371/journal.pcbi.1004437}{PLOS Comp. Bio (2019)}}}
        \end{figure}
      \end{block}
    \end{column}
  \end{columns}
\end{frame}




\begin{frame}[label={sec:org8529564}]{OMERO at MPIEB}
\begin{center}
\includegraphics[width=.9\linewidth, viewport=0 50 800 550, clip]{omero_at_mpieb.pdf}
\end{center}
\end{frame}

\begin{frame}[label={sec:org90c0992}]{TA1 contributions}
\begin{itemize}
\item Extension of minimal annotation templates and controlled vocabularies
  \begin{itemize}
  \item Microbial Population Biology
  \item Evolutionary Cell Biology
  \item ...
  \item Community survey
  \item json documents
  \item OMERO.forms ready
  \item Expose controlled vocabularies in template spreadsheets
  \end{itemize}
\end{itemize}
\end{frame}

\begin{frame}[label={sec:orgb7b51cb}]{Knowledge graph for Pseudomonas fluorescens SBW25}
  \vspace*{-2ex}
\begin{columns}
\begin{column}{0.49\columnwidth}
\begin{block}{P.flu SBW25 Genome Database}
  Web frontend with genome browser
\begin{center}
\includegraphics[height=.3\textheight]{Screenshot_2022-06-08_12-41-18.png}
\end{center}
json-ld API
\begin{center}
  \includegraphics[height=.3\textheight]{Screenshot_2022-07-05_21-58-08.png}
\end{center}
\end{block}
\end{column}
\begin{column}{0.49\columnwidth}
\begin{block}{Knowledgegraph representation}
  SPARQL endpoint over virtual KG
  \begin{center}
  \includegraphics[height=.3\textheight]{Screenshot_2022-06-08_15-40-48.png}
\end{center}
WikiData 
\begin{center}
  \includegraphics[height=.3\textheight]{2023-06-19_12-12-56_screenshot.png}
\end{center}
\end{block}
\end{column}
\end{columns}
\end{frame}
\begin{frame}[label={sec:org891fd31}]{Data integration (TODOs)}
\begin{block}{External (public) resources:}
\begin{itemize}
\item With SPARQL endpoint: Uniprot, OrthoDB, WikiData
\item No SPARQL endpoint: StringDB, pseudomonas.com
\begin{itemize}
\item sparql-anything, API mapping
\end{itemize}
\end{itemize}
\end{block}
\begin{block}{Internal (public/closed) resources}
\begin{itemize}
\item P.flu SBW25 KG
\item OMERO
\item ELN\&LIMS service OpenBIS
\item Sequence data storage
\item Strain database
\end{itemize}
\end{block}
\end{frame}

\begin{frame}[label={sec:org924fc64}]{Open position}
\begin{center}
\includegraphics[width=.9\linewidth]{2023-06-19_11-38-58_screenshot.png}
\end{center}
\end{frame}
\end{document}
